table.receipt-table {
    margin: 10px 0px 15px 0px;
}

table.receipt-table th {
    vertical-align: top;
    text-align: left;
    padding: 3px;
}

table.receipt-table td {
    padding: 3px;
}

p#member-login-request {
    font-weight: 600 !important;
    color: #999999 !important;
}

p#members-only-message {
    font-weight: 600 !important;
    color: #999999 !important;
}

p#closed-message {
    font-weight: 600 !important;
    color: #999999 !important;
}

table.event-detail {
    margin: 10px 0px 15px 0px !important;
}

table.event-detail th {
    vertical-align: top;
    text-align: left;
    padding: 3px;
}

table.event-detail td {
    padding: 3px;
}